# Generated by Django 2.2.12 on 2020-11-23 08:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='author',
            name='balance',
            field=models.PositiveIntegerField(default=0, verbose_name='Баланс'),
        ),
    ]
